=== debian/changelog ===
moreutils (0.60-1) unstable; urgency=medium

  * New upstream version (0.60):
    isutf8: new implementation, Closes: #691330

 -- Nicolas Schier <nicolas@fjasle.eu>  Sun, 01 Jan 2017 22:20:01 +0100
