## moreutils 0.62

=== debian/changelog ===
moreutils (0.62-1) unstable; urgency=medium

  * New upstream version (0.62):
    + chronic: Flush output more often to better preserve stdout,err ordering.
    + ts: Add -m option to use monotonic clock.
    + ts: Added %.T format like %T but with hi-res.
    + pee: Ignore SIGPIPE and write errors caused by the command not
      consuming all its input. Closes: #697052
    + chronic: document return value semantics of -e option. Closes: #867167
    + vidir: reword man page to more explicit mention 'file' args.
      Closes: #885221
    + pee: Don't buffer input, bringing behavior into line with tee.
  * Remove obsolete is-utf8 patch
  * Mark moreutils Multi-Arch: foreign. Closes: #893880,
    thanks to Helmut Grohne <helmut@subdivi.de>
  * debian/copyright: update URI: http → https
  * Bump standards to 4.1.3 (no changes required)
  * Use debhelper 11
  * debian/rules: use dpkg-buildflags for hardening
  * parallel: fix minor typo (patch)
  * Use https in homepage URI
  * is_utf8: fix allow-hardening-flags patch
  * Override lintian tag hardening-no-fortify functions for usr/bin/ifne

 -- Nicolas Schier <nicolas@fjasle.eu>  Fri, 06 Apr 2018 22:21:07 +0200
