=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: moreutils
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0), docbook-xml, docbook-xsl, libxml2-utils, xsltproc
+Build-Depends: debhelper (>= 11), dpkg-dev (>= 1.9.0), docbook-xml, docbook-xsl, libxml2-utils, xsltproc
 Maintainer: Nicolas Schier <nicolas@fjasle.eu>
-Standards-Version: 3.9.8
-Homepage: http://joeyh.name/code/moreutils/
+Standards-Version: 4.1.3
+Homepage: https://joeyh.name/code/moreutils/
 
 Package: moreutils
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, libipc-run-perl
 Suggests: libtime-duration-perl, libtimedate-perl
 Conflicts: lckdo
