=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

export CFLAGS CPPFLAGS CXXFLAGS LDFLAGS

# Prevent the makefile from stripping, in case it's being built in
# unstripped mode.
export INSTALL_BIN=install

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs
	install -D debian/changelog.upstream debian/moreutils/usr/share/doc/moreutils/changelog
