## moreutils 0.63

=== debian/changelog ===
moreutils (0.63-1) unstable; urgency=medium

  * New upstream version (0.63):
    + vipe: Clean up temp file even when it exits with an error.
    + ts: Fix ts -m %.s to not output negative microseconds.
    + sponge: Fix bug in -a mode that doubled original content of file when
      the temp file is located on a different filesystem.
  * Change suggested perl libs to depends (Closes: #825309)
  * Add salsa Vcs-{Browser,Git} URIs
  * Inrease verbosity during package build
  * Wrap and sort build depends
  * .gitignore: ignore is_utf8's objects
  * Bump standards version to 4.3.0 (no changes required)

 -- Nicolas Schier <nicolas@fjasle.eu>  Wed, 20 Feb 2019 22:03:31 +0100
