=== debian/control ===
--- 
+++ 
@@ -1,16 +1,29 @@
 Source: moreutils
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 11), dpkg-dev (>= 1.9.0), docbook-xml, docbook-xsl, libxml2-utils, xsltproc
+Build-Depends:
+ debhelper (>= 11),
+ docbook-xml,
+ docbook-xsl,
+ dpkg-dev (>= 1.9.0),
+ libxml2-utils,
+ xsltproc
 Maintainer: Nicolas Schier <nicolas@fjasle.eu>
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://joeyh.name/code/moreutils/
+Vcs-Browser: https://salsa.debian.org/nsc-guest/moreutils
+Vcs-Git: https://salsa.debian.org/nsc-guest/moreutils.git
 
 Package: moreutils
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, libipc-run-perl
-Suggests: libtime-duration-perl, libtimedate-perl
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ ${perl:Depends},
+ libipc-run-perl,
+ libtime-duration-perl,
+ libtimedate-perl
 Conflicts: lckdo
 Replaces: lckdo
 Description: additional Unix utilities
