## moreutils 0.64

=== debian/changelog ===
moreutils (0.64-1) unstable; urgency=medium

  * New upstream version (0.64):
    + parallel: fix typo in usage message.
    + Makefile: Propagate compiler and linker flags when building is_utf8.
    + ts: Fix parsing of ISO-8601 dates.
    + parallel: Allow compiling with uClibc-ng, which does not have getloadavg.
  * Remove upstreamed patches
  * Update Vcs-* URIs
  * ifdata.docbook: fix a simple typo (patch)
  * debian/copyright: Expand wildcard for sponge.*
  * Bump standards version to 4.5.0 (no further changes required)
  * debian/watch: Enable gpg signature verification

 -- Nicolas Schier <nicolas@fjasle.eu>  Fri, 30 Oct 2020 06:02:27 +0100
