=== debian/changelog ===
moreutils (0.65-1) unstable; urgency=medium

  * New upstream version (0.65):
    + vipe: Added --suffix option.
    + ifdata: fail when -ph is given but no hwaddr is available
      (Closes: #386755)
  * Remove upstreamed patch

 -- Nicolas Schier <nicolas@fjasle.eu>  Sun, 03 Jan 2021 20:46:54 +0100
