=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  libxml2-utils,
  xsltproc
 Maintainer: Nicolas Schier <nicolas@fjasle.eu>
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://joeyh.name/code/moreutils/
-Vcs-Browser: https://salsa.debian.org/nsc-guest/moreutils
-Vcs-Git: https://salsa.debian.org/nsc-guest/moreutils.git
+Vcs-Browser: https://salsa.debian.org/nsc/moreutils
+Vcs-Git: https://salsa.debian.org/nsc/moreutils.git
 
 Package: moreutils
 Architecture: any
