## moreutils 0.66

=== debian/changelog ===
moreutils (0.66-1) unstable; urgency=medium

  * New upstream version (0.66):
    + vipe: allow eg: vipe | command
    + chronic: With -v, flush stdout after printing "STDERR" header.

 -- Nicolas Schier <nicolas@fjasle.eu>  Wed, 17 Nov 2021 21:42:08 +0100
