=== debian/watch ===
version=4

opts="mode=git, pgpmode=gittag" \
git://git.kitenet.net/moreutils \
refs/tags/([\d\.]+) debian uupdate
