=== debian/changelog ===
moreutils (0.67-1) unstable; urgency=medium

  * lintian-overrides: Fix override syntax
  * New upstream version (0.67):
    + request for adoption
    + Makefile: Install man pages without executable bit.
    + ifne.1: Improve example that pipes to mail to avoid escape
      sequences.

 -- Nicolas Schier <nicolas@fjasle.eu>  Thu, 03 Mar 2022 21:33:40 +0100
