=== debian/changelog ===
moreutils (0.69-1) unstable; urgency=medium

  * New upstream version (0.69)
  * Add initial debian/gbp.conf

 -- Nicolas Schier <nicolas@fjasle.eu>  Sun, 25 Feb 2024 21:55:58 +0100

moreutils (0.68-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dpkg-dev.

  * New upstream version (0.68)

 -- Nicolas Schier <nicolas@fjasle.eu>  Tue, 06 Feb 2024 21:13:02 +0100
