=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
  debhelper (>= 11),
  docbook-xml,
  docbook-xsl,
- dpkg-dev (>= 1.9.0),
  libxml2-utils,
  xsltproc
 Maintainer: Nicolas Schier <nicolas@fjasle.eu>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://joeyh.name/code/moreutils/
 Vcs-Browser: https://salsa.debian.org/nsc/moreutils
 Vcs-Git: https://salsa.debian.org/nsc/moreutils.git
