=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,7 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs
-	install -D debian/changelog.upstream debian/moreutils/usr/share/doc/moreutils/changelog
+	@echo Installing upstream changelog
+	install --verbose -D \
+		debian/changelog.upstream \
+		debian/moreutils/usr/share/doc/moreutils/changelog
